onEvent('fluid.registry', event => {

 // Molten Starcilium
event.create('molten_starcilium').textureThick(0xB863F3).bucketColor(0xB863F3).displayName('Molten Starcilium'),

 // Liquid Coal
event.create('liquid_coal').textureThick(0x202020).bucketColor(0x202020).displayName('Liquid Coal'),

 // Molten Mithril
event.create('molten_mithril').textureThick(0x4DACE2).bucketColor(0x4DACE2).displayName('Molten Mithril'),

// Molten Stellarite
event.create('molten_stellarite').textureThick(0x8A917E).bucketColor(0x8A917E).displayName('Molten Stellarite')


})